Android スマートフォンや iPhone に対応

Wear OS はお使いのスマートフォンに対応していません。

Wear OS は Android 6.0+ 以上(Go バージョンを除く)と iOS 13.0+ 以上を搭載するスマートフォンに対応しています。国やプラットフォームによってご利用いただける機能が異なる場合があります。互換性については、お使いの Android スマートフォンまたは iPhone® から g.co/WearCheck にアクセスしてご確認ください。iOS 向け Wear OS は iPhone 5S+ 以降に対応しています。